::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #555;
  opacity:1;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #555;
  opacity:1;  
}
:-ms-input-placeholder { /* IE 10+ */
  color: #555;
  opacity:1;  
}
:-moz-placeholder { /* Firefox 18- */
  color: #555;
  opacity:1;  
}

body.single-provider .entry-meta {
	display:none;
}
.vc_row {
  margin-bottom: 10px;
}

.content > .entry-header {
  padding: 0 20px;
}

select.postform {
  max-width: 100%;
}

.breadcrumb {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border-bottom: 1px solid #e4e4e4;
  border-radius: 0;
  border-top: 1px solid #e4e4e4;
  font-size: 12px;
  font-weight: bold;
  color: #535353;
  padding: 15px 20px;
  margin-bottom: 0;
}
.breadcrumb .sep::after {
  content: "\e907";
  font-family:"icomoon";
  display:inline-block;
  padding: 0 3px;
  /*color:#ccf9f7;*/
  font-size:0.8em;
  font-weight:normal;
}

/* home page */
.home-widgets {
  margin-left: -15px !important;
  margin-right: -15px !important;
  overflow: hidden;
}
.home-widgets .vc_column_container > .vc_column-inner {
	padding:0px;
}
.home-widgets .wpb_content_element .wpb_wrapper {
	padding:10px;
}
.home-widgets > div .vc_column-inner  {
	background:#ffffff;
}
.home-widgets .rhc_supe_holder {
  background: #fff none repeat scroll 0 0;
  padding: 0 10px;
}
.home-widgets .rhc-widget-a .rhc-featured-date {
  border: none;
}
.home-widgets .rhc-widget-upcoming-item {
  border-bottom: 1px solid #e5e4e4;
  padding: 20px 0;
}
.home-widgets .rhc-widget-upcoming-item:first-child { 
  border-top: 1px solid #e5e4e4;
}
.home-widgets .rhc-widget-a .rhc-date-day {
  font-family: "Open Sans";
}
.home-widgets .rhc-widget-a .rhc-date-month-year {
  font-family: "Open Sans";
}

/* home page whats new */
.whats-new {
	min-height:430px;
}
.whats-new .pl-list-t1 .pl-itemcnt {
	margin-left:-5px;
}
.whats-new a.pl-permalink {
	display:none;
}
.whats-new .wpb_wrapper > div {
	background: #ffffff;
	padding: 0 10px;
}
.whats-new .pl-listlayout.pl-list-t1 {
	box-shadow: none;
}

/* sidebar */
.sidebar-primary.sidebar {
	width: 25%;
	/*
    margin-right: 20px;
    max-width: 300px;
    min-width: 300px;
    width: 300px;
	/*border-left: 1px solid #e4e4e4;*/
}
@media only screen and (max-width: 1023px) {
	.sidebar-primary.sidebar {
		width: 100%;
	}
}
.sidebar-primary.sidebar .widget {
    padding: 0;
}
.sidebar-primary.sidebar .widget ul > li.page_item {
    margin: 0;
    padding: 0;
}
.sidebar-primary.sidebar .widget ul > li.page_item a {
    color: #005794;
    display: block;
    font-size: 17px;
    font-weight: normal;
    position: relative;
    text-decoration: none;
	font-family:'Trade Gothic W01 Bold_2';
}
/*
.sidebar-primary.sidebar ul.secondary > li.page_item_has_children > ul {
    display: none;
}
*/
.sidebar-primary.sidebar ul.secondary > li.page_item_has_children.current_page_item > ul {
    display: block;
}
.sidebar-primary.sidebar .widget > ul > li.page_item > a > span {
    margin: 0 10px;
}
.sidebar-primary.sidebar .widget ul > li.page_item a span {
    border-top: 1px solid #e4e4e4;
    display: block;
    padding: 10px 0px;
}
@media only screen and (max-width: 767px) {
.sidebar-primary.sidebar .widget ul.secondary > li.page_item > a {
    transition: all 0.3s ease 0.2s;
}
}
.sidebar-primary.sidebar .widget ul.secondary > li.current_page_item.page_item > a, .sidebar-primary.sidebar .widget ul > li.page_item > a:hover {
    background: #fafafa none repeat scroll 0 0;
    color: #005794;
	
}
.sidebar-primary.sidebar .widget ul.secondary > li.current_page_item.page_item > a span, .sidebar-primary.sidebar .widget ul > li.page_item > a:hover span, .sidebar-primary.sidebar .widget ul.secondary > li.current_page_item.page_item + li > a span, .sidebar-primary.sidebar .widget ul > li.page_item:hover + li > a span {
    border-top: 1px solid rgba(255, 255, 255, 0);
}
.sidebar-primary.sidebar .widget ul > li.page_item > ul > li > a {
  color: #444444;
  font-size: 15px;
  padding-left: 10px;
}
.sidebar-primary.sidebar .widget ul > li.page_item a:hover {
    text-decoration: none;
}
.sidebar-primary.sidebar .widget ul.secondary > li.current_page_item.parent_item {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
.sidebar-primary.sidebar .widget ul.secondary > li.parent_item {
    margin: 0;
    padding: 30px 10px 20px;
}
.sidebar-primary.sidebar .widget ul.secondary > li.parent_item a {
    color: #005794;
    font-size: 20px;
    font-weight: bold;
    text-decoration: none;
}
.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid > li {
    margin-bottom: 0 !important;
	overflow:hidden;
}
.sidebar-primary.sidebar .widget ul.secondary > li.page_item_has_children li a span {
    margin-right: 20px;
    padding-left: 30px;
}

.sidebar-primary.sidebar .widget ul.secondary > li.page_item_has_children ul.children li a span::before {
    color: #444444;
    content: "\e907";
    font-family: "icomoon";
    position: absolute;
    left: 20px;
    transition: all 0.3s ease 0.2s;
	top:13px;
	font-size:0.8em;
}

.sidebar-primary.sidebar .widget ul.secondary > li.page_item_has_children > a:hover span::before {
    right: 27px;
}

.sidebar-primary.sidebar .rednao_label_container {
  display: none;
}
.sidebar-primary.sidebar .redNaoControls {
	padding-left:0px;
}
/* specialties */
.specialties {
	margin-bottom:20px;
}

/* profile page */
.profile-picture img {
  border-radius: 7px;
}
.profile-detail h3 {
	margin-top:0px;
}
.profile-detail .service-lines ul,
.profile-detail .service-lines ul li {
	list-style:none;
	margin:0;
	padding:0;
}
.profile-detail .service-lines ul li a {
	font-size:14px;
}
.profile-detail .reputation {
	max-width:150px;
	padding-top:20px;
}
.reputation-reviews {
	clear:both;
}

.profile-tabs ul.specialty-list,
.profile-tabs ul.specialty-list li {
	list-style:none;
	margin:0;
	padding:0;
	font-size:initial;
}
.profile-tabs li a span {
	color: #005794;
	font-size:20px;
}
.profile-tabs li.vc_active a span {
    color: #1caed6;
}

/*  image */
.hero-blox {
	position:relative;
}
.hero-layout {
  background-position: right center;
  background-repeat: no-repeat;
  background-size: cover;
}
.hero-layout::before {
	bottom: 0;
	content: "";
	height: 100%;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100 */
	background: none;
    background: -moz-linear-gradient(left,  rgba(80,80,80,.5) 2%, rgba(0,0,0,0) 90%);
    background: -webkit-gradient(linear, left, right, color-stop(2%,rgba(80,80,80,.5)), color-stop(90%,rgba(0,0,0,0)));
    background: -webkit-linear-gradient(left,  rgba(80,80,80,.5) 2%, rgba(0,0,0,0) 90%);
    background: -o-linear-gradient(left,  rgba(80,80,80,.5) 2%, rgba(0,0,0,0) 90%);
    background: -ms-linear-gradient(left,  rgba(80,80,80,.5) 2%, rgba(0,0,0,0) 90%);
    background: linear-gradient(to right,  rgba(80,80,80,.5) 2%, rgba(0,0,0,0) 90%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=1 );	
}
@media only screen and (max-width: 980px) {
	.hero-layout::before {
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100 */
		background: none;
		background: -moz-linear-gradient(bottom,  rgba(80,80,80,.5) 2%, rgba(0,0,0,0) 90%);
		background: -webkit-gradient(linear, bottom, right, color-stop(2%,rgba(80,80,80,.5)), color-stop(90%,rgba(0,0,0,0)));
		background: -webkit-linear-gradient(bottom,  rgba(80,80,80,.5) 2%, rgba(0,0,0,0) 90%);
		background: -o-linear-gradient(bottom,  rgba(80,80,80,.5) 2%, rgba(0,0,0,0) 90%);
		background: -ms-linear-gradient(bottom,  rgba(80,80,80,.5) 2%, rgba(0,0,0,0) 90%);
		background: linear-gradient(to top,  rgba(80,80,80,.5) 2%, rgba(0,0,0,0) 90%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=1 );	
	}
}
.hero-text {
  display: block;
  height: auto;
  margin-top: 10%;
  opacity: 1;
  top: 0;
  transform: translate3d(0px, 0px, 0px);
  transform-origin: 50% 50% 0;
  width: 55%;
  /*z-index: 103;*/
  padding-bottom:10%;
}

.hero-text h2 {
  color: #ffffff;
  font-size: 80px;
  text-shadow: 3px 3px 5px #555;
}
@media only screen and (max-width: 993px) {
	.hero-text {	
		width:65%;
	}
	.hero-text h2 {
	  font-size: 65px;
	}
}
@media only screen and (max-width: 759px) {
	.hero-text {	
		width:75%;
	}
	.hero-text h2 {
	  font-size: 50px;
	}
}
@media only screen and (max-width: 615px) {
	.hero-text {	
		width:85%;
	}
	.hero-text h2 {
	  font-size: 35px;
	}
}

.hero-text h3 {
	color:#5a5c5e;
	font-size:17px;
	line-height:32px;
	max-width:90%;
}
.hero-text p {
	font-size:17px;
	color: #fff;
	text-shadow: 3px 3px 5px #555;
}
@media only screen and (max-width: 980px) {
	.hero-text h3 {
		font-size:16px;
		font-family:"Avenir Next LT W04 Medium";
		max-width:none;
	}
	.news-header .hero-text h3 {
		color:#ffffff;
	}
}
@media only screen and (max-width: 767px) {
	.hero-text h3,
	.news-header .hero-text h3 {
		font-size:14px;
		font-family:"Avenir Next LT W04 Medium";
		max-width:none;
	}
	.hero-text p {
	display:none;
}
}


/* NEWS listing */

/* style first entry on first page */
main.primary-blog-page > article.post:nth-child(3) {
  border-bottom: none;
}

.news.vc_column_container > .vc_column-inner {
	padding-right:0px;
}

/*  Desktop add back in */
.news h2 {
	border-bottom: 1px solid #e5e4e4;
	padding-bottom: 14px;
	font-weight:normal;
	margin-bottom: 0px;
	font-size:24px;
	padding-top:5px;
}
h2.pl-itemtitle{
	font-size:30px;
	/*border-bottom:1px solid #e5e4e4;*/
	padding-bottom:25px;
}
.related-articles h2.pl-itemtitle {
  border-bottom: 1px solid #e4e4e4;
  font-size: 30px;
  padding-bottom: 15px;
}

.content .pl-thumbcnt {
	max-width:100%;
	background: #ffffff; 
}
.content .pl-thumbcnt.noimg {
	background: #ffffff url(../images/KH-blog.jpg) no-repeat center center / 97% auto; 
	min-height: inherit;
}
body.blog .content .pl-thumbcnt {
	min-height:160px;
	border: 1px solid #eee;
	background-size: 96% auto;
}
body.home .content .pl-thumbcnt {
  background-size: 93% auto;
  min-height: 105px;
}

.content .pl-thumbcnt.no-background {
	max-width:100%;
	min-height: 0px;
	background: none; 
}
.content .pl-thumbcnt a {
	border:none;
}
.content .pl-detailcnt .pl-title a, 
.pl-detailcnt .pl-permalink-t2 {
	color:#005794;
	font-size:14px;
  text-decoration:none;
  line-height:.8em;
  border:none;
  font-family:"Open Sans";
}
body.home .pl-text,
body.home .pl-detailcnt .pl-permalink,
body.home .pl-detailcnt .pl-permalink-t2 {
	display:none;
}
.content .pl-date {
	color:#5a5c5e;
	font-size:14px;
	line-height:1.6em;
  font-family:"Open Sans";
}
.pl-itemcnt {
	margin-left:0px !important;
}
.related-articles .pl-itemcnt {
	min-height: 183px;
}

/* calendar */
.fc-header-center .fc-header-title {
  position: relative;
}
.single-event.event-page {
  max-width: 1280px;
}
@media only screen and (max-width: 767px) {
	.rhcalendar table.fc-header td.fc-header-left {
	  display: block;
	  height: 100px;
	  margin: 0 auto 20px;
	  overflow: hidden;
	  position: relative;
	  top: 0;
	  width: 80%;
	}
	.rhcalendar table.fc-header td.fc-header-center {
	  display: block;
	  margin: 0 auto 20px;
	  overflow: hidden;
	  position: relative;
	  top: 0;
	  width: 100%;
	}
	.rhcalendar .fc-header-center .fc-header-title {
	  display: block;
	  left: 0;
	  margin: 0 auto;
	  position: relative;
	  top: 0 !important;
	  width: 100%;
	}
	.rhcalendar table.fc-header td.fc-header-right {
	  display: block;
	  margin: 0 auto 40px;
	  overflow: hidden;
	  position: relative;
	  width: 50%;
	}
}

@media only screen and (max-width: 767px) {
	.news.vc_column_container > .vc_column-inner {
		padding:0px 12px;
	}
	.news h2 {
		border-bottom: 1px solid #e5e4e4;
		padding-bottom: 14px;
		font-weight:normal;
		margin-bottom: 0px;
		font-size:24px;
		padding-top:5px;
	}
	.pl-itemtitle{
		font-size:25px;
	}
	.content .pl-thumbcnt {
		max-width:100%;
	}
	.content .pl-detailcnt .pl-title a, 
	.pl-detailcnt .pl-permalink-t2 {
	.content   color: #007eb6;
	  text-decoration:none;
	  font-size:16px;
	  line-height:1.1em;
	}
	body.home .pl-text,
	body.home .pl-detailcnt .pl-permalink,
	body.home .pl-detailcnt .pl-permalink-t2 {
		display:none;
	}
	.content .pl-date {
		color:#5a5c5e;
		font-size:14px;
		line-height:1.6em;
	}
	.content .pl-date {
		color:#5a5c5e;
		font-size:13px;
		margin-top:5px;
	}
}
.content .pl-listlayout.pl-list-t1 {
	border-bottom: 1px solid #e5e4e4;
	border-left: medium none;
	border-right: medium none;
	border-top: none;
	box-shadow: none;
	margin-bottom: 0;
	padding: 15px 15px 15px 0px;
	position:relative;
	vertical-align:top;
	background:none;
	cursor:pointer;
	overflow:hidden;
}
.content .pl-listlayout.pl-list-t1:first-child {
  padding-top: 0px;
}
body.search .content .pl-listlayout.pl-list-t1 {
	padding: 0px 15px 20px 0px;
}
@media only screen and (max-width: 993px) {
	body.search .content .pl-listlayout.pl-list-t1 {
		padding: 0px 15px 5px 0px;
	}
}
/*
.content .pl-listlayout.pl-list-t1:first-child {
	border-top: 1px solid #e5e4e4;
}
*/
.content .pl-listlayout.pl-list-t1 > div {
	display:table;
}
.content .pl-listlayout.pl-list-t1 > div:last-child {
  padding-left: 0;
}
@media only screen and (max-width: 980px) {
	.content .pl-listlayout.pl-list-t1 > div {
		padding:0;
	}
}
.content .pl-detailcnt {
  display: table-cell;
  padding-top: 3%;
  padding-left:15px;
  vertical-align: middle;
}
body.search .content .pl-detailcnt {
  padding-top: 35px;
  padding-right:30px;
}
@media only screen and (max-width: 993px) {
	body.search .content .pl-detailcnt {
	  padding-top: 25px;
	}
}
@media only screen and (max-width: 767px) {
	body.search .content .pl-detailcnt {
	  padding-top: 15px;
	  padding-right:15px;
	}
}
@media only screen and (max-width: 980px) {
	.content .pl-detailcnt {
	 /* padding-top: 0;*/
	  padding-left:12px;
	  padding-right:20px;
	}
}
@media only screen and (max-width: 767px) {
	.content .pl-detailcnt > p {
	  display:none; 
	}
}
.content .pl-detailcnt .left-txt, 
.content .wt_col .left-txt {
	margin:0px;
	text-transform:none;
	font-weight:normal;
	font-family: "Avenir Next LT W04 Bold";
}
@media only screen and (max-width: 767px) {
	body.search .content .pl-text p {
	  margin-bottom: 5px;
	}
}
.content .pl-thumbcnt img {
    height: auto;
    width: 100%;
    /*border: 1px solid #eeeeee;*/
    display: block;
    overflow: hidden;
    padding: 4px;
	margin:0;
	/*box-shadow:0px 0px 2px rgba(0,0,0,0.10);*/
}

@media only screen and (max-width: 980px) {
	.content .pl-detailcnt .left-txt, 
	.content .wt_col .left-txt {
		margin-bottom:0px;
		text-transform:none;
		font-weight:normal;
		font-family: "Avenir Next LT W04 Bold";
		font-size:14px;
	}
}
.content .pl-listlayout.pl-list-t1::before {
	content: "\e907";
	float: right;
	font-family: "icomoon";
	padding-left: 10px;
	position: absolute;
	right: 10px;
	top:45%;
	vertical-align: top;
	color: #007eb6;
	font-size:14px;
  -ms-transition: all 0.3s ease 0.2s;
  -moz-transition: all 0.3s ease 0.2s;
  -webkit-transition: all 0.3s ease 0.2s;
  transition: all 0.3s ease 0.2s;
}
@media only screen and (max-width: 980px) {
	.content .pl-listlayout.pl-list-t1::before {
		display:none;
	}
}
.content .pl-listlayout.pl-list-t1:hover::before {
	right: 7px;
	color: #00c0f3;
}
.content .pl-listlayout.pl-list-t1:hover .pl-detailcnt a {
	color: #00c0f3;
}

a.view-all {
	text-decoration:none;
	font-size:14px;
	font-family:"Avenir Next LT W04 Bold";
	margin-top:10px;
	display:block;
	border:none !important;
}
@media only screen and (max-width: 980px) {
	a.view-all {
		padding-left: 0px;
	}
}
@media only screen and (max-width: 767px) {
	a.view-all {
		padding-left: 0px;
	}
}
a.view-all::after {
	content: "\e907";
	font-family: "icomoon";
	padding-left: 5px;
	font-size:12px;
}

/* locations */
.our-locations {
	overflow:hidden;
	margin-bottom: 35px !important;
}
.our-locations > div {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ebebeb+0,ffffff+10 */
	background: #ebebeb; /* Old browsers */
	background: -moz-linear-gradient(top,  #ebebeb 0%, #ffffff 10%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #ebebeb 0%,#ffffff 10%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #ebebeb 0%,#ffffff 10%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebebeb', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	padding-top:20px;
}
.location {
	margin-bottom: 20px;
	min-height: 400px;
}
.location > div {
	font-size:14px;	
	font-family: "Open Sans";
}
.location-phone span,
.location-fax span,
.location-hours span {
	font-weight:bold;
}

/* providers */
.our-providers {
  background: #00add8 none repeat scroll 0 0;
  margin-bottom: 35px !important;
  overflow: hidden;
  padding: 10px 2px 2px;
}
.our-providers h2 {
	color: #ffffff;
	padding-left:18px;
}
.our-providers-list {
  background: #fff none repeat scroll 0 0;
  padding: 20px 0;
}
.our-providers-list > div {
	min-height: 220px;
}
.our-providers-list a {
  display:block;
  margin-bottom: 10px !important;
}
.our-providers .provider-thumb {
  border-radius: 7px;
  margin: 0 auto 5px;
  max-height: 170px;
  max-width: 125px;
  overflow: hidden;
}
.our-providers .provider-thumb img {
  border-radius: 7px;
  height:100%;
}
.our-providers .provider-title {
  font-size: 10px;
  color: #0a5794;
  font-weight:bold;
  text-align:center;
  min-height:35px;
}

/* learn more */
.learn-more-block {
  border: 2px solid #a4ce69;
  margin-left: 0 !important;
  margin-right: 0 !important;
  overflow: hidden;
}
.learn-more-header {
	background: #a4ce69;
	padding: 10px 0;
	margin-bottom:5px;
}
.learn-more-block h2 {
	color: #ffffff;
}
.learn-more-block h2.pl-itemtitle {
	display:none;
}
.learn-more-block h3 {
	margin-bottom: 15px !important;
}
.learn-more-block-content {
  background: #fff none repeat scroll 0 0;
  padding: 20px 0;
}
.learn-more-block .pl-gridlayout .pl-itemcnt,
.related-articles .pl-gridlayout .pl-itemcnt {
  padding: 0px;
}
.learn-more-block .wpb_video_wrapper iframe {
  border: 1px solid #eeeeee;
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.1);
  display: block;
  height: auto;
  margin: 0;
  overflow: hidden;
  padding: 4px;
  width: 100%;
}
.learn-more-block .related-articles.vc_column_container > .vc_column-inner {
	padding: 0px;
}

/* biopic */
.biopic {
	font-size: 13px;
	line-height: 1.2em;
}
.biopic p {
    font-size: 13px;
    line-height: 1.4em;
}

/* related articles */
.related-articles .pl-detailcnt p {
	display:none;
}

/* appointment center */
.appointment-center img {
  width: 100%;
}

/* find a provider - search results */
/*
.page-find-a-provider main .wpv-filter-form p {
	display:none;
}
*/
.page-find-a-provider main .form-group {
    margin-bottom:0px;
}
.page-find-a-provider .wpv-filter-form {
    margin-bottom: 35px;
    overflow:hidden;
}
.widget-title {
  border-bottom: 1px solid #d1d2d4;
  margin-bottom: 15px;
  padding-bottom: 10px;
}
.sidebar .find-a-provider .widget {
  background: #06477c none repeat scroll 0 0;
  padding: 20px 5px 0 20px;
}
.sidebar .find-a-provider p {
  color:#ffffff;
  font-size:14px;
  line-height:20px;
  margin-bottom:10px;
}
.find-a-provider input.redNaoSubmitButton, 
.find-a-provider button.redNaoSubmitButton {
  background: #65a54f none repeat scroll 0 0;
}
.find-a-provider input.redNaoSubmitButton, 
.find-a-provider button.redNaoSubmitButton {
  margin-top: 0px;
}
.find-a-provider .rednao-control-group,
.find-a-provider .redNaoControls {
	padding-right:0px !important;
	margin-right: 0px !important;
}
.find-a-provider .redNaoControls.col-sm-9 {
	width:100%;
}
.find-a-provider input.redNaoSubmitButton, 
.find-a-provider button.redNaoSubmitButton {
  border-radius: 0;
  line-height: 18px;
  padding: 4px 30px 4px 25px;
  text-transform: none;
}
.find-a-provider .redNaoSubmitButton::after {
	right:23px;
	top:4px;
}
ul.ui-autocomplete {
  background: #fff none repeat scroll 0 0;
  color: #555;
  font-size: 14px;
  max-height: 200px;
  overflow: scroll;
  z-index:99999;
}
ul.ui-autocomplete li {
  list-style:none;
  border-bottom: 1px dotted #ccc;
  padding: 3px 5px !important;
}

ul.ui-autocomplete li.ui-state-focus {
  background: #eee;
}

.search .content .entry-header h2.entry-title {
    display: none;
}
.search-results {
  clear: both;
}
.search-results .featured-image {
  border-radius: 7px;
  margin: 0 auto 5px;
  max-height: 170px;
  max-width: 125px;
  overflow: hidden;
  display:block;
}
.search-results .featured-image img {
  border-radius: 7px;
  width:100%;
}
.search-results .reputation {
	margin-top:20px;
}
.search-results .provider-entry {
	margin-bottom: 20px;
	padding-bottom:20px;
	border-bottom: 1px solid #e3e3e3;
	font-size:14px;
}
.archive-pagination,
.pagination-container {
	margin-bottom: 3em;
	margin-top: 2em;
	font-size: 14px;
	font-weight:bold;
	clear:both;
}
.archive-pagination {
	margin: 0 auto 3em;
	text-align: center;
	width: 100%;
}

.archive-pagination a {
  background-color: #fff;
  color: #0a5694;
  cursor: pointer;
  display: inline-block;
  font-size: 14px;
  padding: 6px 8px;
  text-decoration: none;
}

/* Display as inline to put all contarols in one line */
.pagination-container ul,
.pagination-container ul * {
	display: inline;
	padding: 0;
	margin: 0 !important;
}

.pagination-container .wpv_page_current span,
.pagination-container a {
	padding: 6px 8px;
	text-decoration: none;
}

/* Highlight wpv_page_current to make the current page stand out */
.pagination-container .wpv_page_current span {
	background: transparent;
	color: #535353;
}
.archive-pagination a:hover, 
.archive-pagination a:focus {
  background-color: #fff;
  color: #1caed6;
}
.archive-pagination .active a {
  background-color: #fff;
  color: #535353;
}

body.post-type-archive-provider .archive-pagination.pagination {
	display:none;
}

/* Ratings tab on profile page */
i.icon-alert-circle {
	display:none;
}

/* clinic styling on provider template */
div.type {
  color: #515151;
  font-size: 16px;
  line-height: 1.7em;
}
#menu-plastic-surgery ul {
	padding-left:20px;
}

#menu-plastic-surgery li a {
	color: #005794;
font-size: 20px;
font-weight: bold;
	margin-bottom:15px;
}
#menu-plastic-surgery .sub-menu li a  {
	color: #005794;
    display: block;
    font-size: 17px;
    font-weight: normal;
    position: relative;
    text-decoration: none;
    font-family: 'Trade Gothic W01 Bold_2';
	margin-left:10px;
	margin-top:10px;
}
